<div class="state-filters-date" ...attributes>
  <Filters::Options
    @value={{this.value}}
    @title={{this.title}}
    @onChange={{this.change}}
  >
    <DaySelector @value={{this.dateValue}} @allowClear={{true}} @onChange={{this.change}} />
  </Filters::Options>
</div>